﻿/*** FeeSynergy Quote System Stylesheet ***/

@font-face {
   font-family: "ge-inspira";
   src: url('Font/ge-inspira.eot'), /* IE9 Compat Modes */
   url('Font/ge-inspira.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('Font/ge-inspira.ttf');
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, img, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea {
   font-family: ge-inspira, arial, sans-serif !important;
}

html, body {
   margin: 0;
   padding: 0;
   height: 100%;
   min-width: 1024px;
}

table, th, td {
   border: 0;
}

form {
}

#wrapper {
   min-height: 100%;
   position: relative;
}

/* Modal */

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.feesynergy-modal {
   display: none;
   position: fixed;
   z-index: 1000;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   background: rgba( 255, 255, 255, .5 ) url('QuoteSystem/loading.gif') 50% 50% no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
   overflow: hidden;
}

   /* Anytime the body has the loading class, our
   modal element will be visible */
   body.loading .feesynergy-modal {
      display: block;
   }


/* Header */
.feesynergy-main .header .background-header {
   background: url(QuoteSystem/bb.png) repeat-x;
   height: 174px;
   width: 100%;
}

   .feesynergy-main .header .background-header #feesynergy-logo {
      background: url(QuoteSystem/header-images.png);
      background-position: 0px -184px;
      width: 428px;
      height: 174px;
      margin-left: 40px;
      float: left;
   }

   .feesynergy-main .header .background-header div.title-holder {
      height: 100px;
      margin: 60px 0 0 20px;
      float: left;
      left: 500px;
      position: absolute;
   }

      .feesynergy-main .header .background-header div.title-holder .title {
         color: #FFFFFF;
         font-size: 30px;
      }

      .feesynergy-main .header .background-header div.title-holder .title2 {
         color: #F68D23;
         font-size: 30px;
      }

   .feesynergy-main .header .background-header #header-image {
      background: url(QuoteSystem/header-images.png);
      background-position: 0px 0px;
      width: 432px;
      height: 174px;
      float: right;
   }

.feesynergy-main .header .splitter {
   background: url(QuoteSystem/header-splitter.png) repeat-x;
   height: 7px;
   width: 100%;
}

.feesynergy-main .header #header-image span, .feesynergy-main .header #header-image a {
   float: right;
   margin-top: 150px;
   margin-right: 20px;
   color: #FFFFFF;
}


/* Tab Menu */
ul#tabmenu {
   clear: both;
   height: 0;
   display: block;
   margin-top: 10px;
   margin-left: 20px;
   margin-bottom: 0;
}

   ul#tabmenu li.menu {
      list-style: outside none none;
      display: inline-block;
      margin: 1px 0 0 -1px;
      padding: 0;
      vertical-align: middle;
      float: left;
      cursor: pointer;
   }

      ul#tabmenu li.menu:first-child a.menu-link {
         background: url(QuoteSystem/tabs.png) no-repeat scroll 0 bottom;
         background-position: 0px 0px;
         display: inline-block;
         line-height: 56px;
         height: 56px;
         width: 215px;
         text-align: center;
      }

      ul#tabmenu li.menu .menu-link {
         background: url(QuoteSystem/tabs.png);
         background-position: 0px 0px;
         display: inline-block;
         line-height: 56px;
         height: 56px;
         width: 215px;
         text-align: center;
         margin-left: -25px;
         color: #FFFFFF;
         font-size: 18px;
      }

      ul#tabmenu li.menu ul.tabsubmenu {
         position: absolute;
         display: none;
         z-index: 1; /* overlap prev element */
         list-style: outside none none;
      }

      ul#tabmenu li.menu ul li.submenu {
         background-color: #F78F1E;
         background-position: 0px 0px;
         position: relative;
         display: block;
         line-height: 30px;
         height: 30px;
         width: 215px;
         text-align: center;
         margin: 2px 0 2px -65px;
         color: #FFFFFF;
         font-size: 18px;
         text-align: left;
         cursor: pointer;
      }

         ul#tabmenu li.menu ul li.submenu span.sub-arrow {
            background: url(QuoteSystem/menu-arrow.png);
            width: 20px;
            height: 20px;
            float: left;
            margin: 5px 15px 5px 5px;
         }

         ul#tabmenu li.menu ul li.submenu .submenu-link {
            text-align: left;
         }

      ul#tabmenu li.menu ul li:first-child.submenu-dummy {
         background-color: transparent;
         margin: 2px 0 2px -65px;
         height: 20px;
         width: 215px;
      }

      ul#tabmenu li.menu ul li:last-child.submenu {
         border-bottom-left-radius: 5px;
         border-bottom-right-radius: 5px;
      }

      ul#tabmenu li.menu ul li.submenu:hover {
         background-color: #00407D;
      }

   ul#tabmenu li.inactive .menu-link:hover {
      background: url(QuoteSystem/tabs.png);
      background-position: 0px -112px !important;
      z-index: 0; /* overlap prev element */
      opacity: 2;
      position: relative;
   }

   ul#tabmenu li.active .menu-link {
      background: url(QuoteSystem/tabs.png);
      background-position: 0px -112px !important;
      z-index: 0; /* overlap prev element */
      position: relative;
   }

.feesynergy-main .menu-splitter1 {
   background: url(QuoteSystem/tab-splitter.png) repeat-x;
   height: 4px;
   width: 80%;
   float: right;
   margin-top: -4px;
}

.feesynergy-main .menu-splitter2 {
   background: url(QuoteSystem/tab-splitter2.png) repeat-x;
   height: 22px;
   width: 100%;
   clear: both;
   margin-top: 0;
}

/* Content */

.feesynergy-main .main-content {
   margin: 5px 35px;
}

   .feesynergy-main .main-content .cellLabel {
      text-align: right;
      padding: 10px 0;
      height: 20px;
      margin: 6px 10px;
   }

   .feesynergy-main .main-content .cellLabel2 {
      padding: 10px 0;
      height: 20px;
      width: 280px;
      margin: 6px 10px;
   }

   .feesynergy-main .main-content .cellEntry {
      height: 24px;
      display: block;
      margin: 10px 10px 0px 12px;
      padding-top: 2px;
      padding-bottom: 2px;
      background-color: #CFD7DD;
      border-radius: 6px;
   }

      .feesynergy-main .main-content .cellEntry input.textBox {
         height: 20px;
         width: 220px;
         font-size: 16px;
         padding: 0 12px;
         background: transparent;
         border: none;
         padding-top: 2px;
         float: left;
      }

      .feesynergy-main .main-content .cellEntry input.arrow {
         height: 20px;
         width: 20px;
         background: transparent;
         border: none;
         padding-top: 2px;
         float: left;
      }

      .feesynergy-main .main-content .cellEntry input.arrow2 {
         height: 20px;
         width: 20px;
         background: transparent;
         border: none;
         padding-top: 2px;
         padding-right: 5px;
         float: left;
      }

      .feesynergy-main .main-content .cellEntry span {
         padding: 2px 12px 0;
         float: left;
      }

   .feesynergy-main .main-content .cellEntryArea {
      height: 110px;
      display: block;
      margin: 10px 10px 0px 12px;
      padding-top: 2px;
      padding-bottom: 2px;
      background-color: #CFD7DD;
      border-radius: 6px;
   }

      .feesynergy-main .main-content .cellEntryArea textarea.TextArea {
         height: 100px;
         width: 240px;
         font-size: 16px;
         padding: 0 12px;
         background: transparent;
         border: none;
         padding-top: 2px;
         float: left;
      }

   .feesynergy-main .main-content .cellEntry2 {
      float: left;
      width: 50%;
   }

   .feesynergy-main .main-content .cellEntry3 {
      float: right;
      width: 34%;
   }

   .feesynergy-main .main-content .cellEntry4 {
      height: 24px;
      display: block;
      margin: 9px 10px 0px 12px;
      padding-top: 2px;
      padding-bottom: 2px;
   }

   .feesynergy-main .main-content .cellEntry5 {
      height: 24px;
      display: block;
      margin: 12px 10px 10px 12px;
      padding-top: 2px;
      padding-bottom: 2px;
      background-color: #CFD7DD;
      border-radius: 6px;
   }

      .feesynergy-main .main-content .cellEntry5 input.textBox {
         height: 22px;
         width: 380px;
         font-size: 16px;
         padding: 0 12px;
         background: transparent;
         border: none;
         padding-top: 2px;
         float: left;
      }

      .feesynergy-main .main-content .cellEntry5 input.arrow {
         height: 20px;
         width: 20px;
         background: transparent;
         border: none;
         padding-top: 2px;
         padding-right: 4px;
         float: right;
      }

   .feesynergy-main .main-content .cellEntry6 {
      height: 24px;
      margin: 10px 10px 0px 12px;
      padding-top: 2px;
      padding-bottom: 2px;
   }

   .feesynergy-main .main-content .cellEntry7 {
      height: 24px;
      display: block;
      margin: 10px 10px 0px 12px;
      padding-top: 2px;
      padding-bottom: 2px;
      background-color: #CFD7DD;
      border-radius: 6px;
   }

   .feesynergy-main .main-content .cellEntry8 {
      float: left;
      height: 24px;
      display: block;
      margin: 10px 10px 0px 12px;
      padding-bottom: 2px;
      background-color: #CFD7DD;
      border-radius: 6px;
   }

      .feesynergy-main .main-content .cellEntry8 input.textBox {
         height: 20px;
         width: 230px;
         font-size: 16px;
         padding: 0 12px;
         background: transparent;
         border: none;
         padding-top: 2px;
         float: left;
      }

      .feesynergy-main .main-content .cellEntry8 input.arrow {
         height: 20px;
         width: 20px;
         background: transparent;
         border: none;
         padding-top: 2px;
         float: left;
      }

      .feesynergy-main .main-content .cellEntry8 span {
         padding: 2px 12px 0;
         float: left;
      }

   .feesynergy-main .main-content .cellEntryPadOnly {
      padding: 10px 10px 0 12px;
   }

   .feesynergy-main .main-content .file-container {
      margin: 6px 10px 10px 0px;
      background-color: #CFD7DD;
      border-radius: 6px;
      vertical-align: top;
      padding: 15px;
   }

   .feesynergy-main .main-content .button-column {
      float: right;
   }

      .feesynergy-main .main-content .button-column div {
         text-align: right;
         margin: 5px 0;
         float: right;
         height: 50px;
      }

         .feesynergy-main .main-content .button-column div span.single-line {
            padding: 12px 12px 0;
            float: left;
         }

         .feesynergy-main .main-content .button-column div span.double-line {
            padding: 6px 12px 0;
            float: left;
         }

         .feesynergy-main .main-content .button-column div input.quote-button, .feesynergy-main .main-content .button-column div input.quote-button-disable {
            padding: 0 12px;
            float: left;
         }

.quote-button-disable {
   cursor: default;
}

.quote-button:hover, .loan-button:hover, .main-content #container #pickfiles span:hover {
   opacity: .9 !important;
}

.page-title {
   font-size: 30px;
   color: #F68D23;
   margin-bottom: 10px;
}
.page-back {
   font-size: 16px;
   margin: 15px 35px 0 35px;
}

.content {
   width: 100%;
   height: 100%;
   padding-bottom: 45px; /* Height of the footer element */
}

.hidden {
   display: none;
}

.suburb-error {
   position: absolute;
   float: left;
}

.error-container {
   margin: 10px 50px;
   color: red;
}

.error {
   padding: 10px 0;
   display: block;
   color: red;
}

.message-container {
   margin: 10px 50px;
   color: blue;
}

.message-container2 {
   margin: 10px 50px;
}

/* Footer */
.feesynergy-main .footer {
   position: fixed;
   bottom: 0;
   width: 100%;
   height: 45px; /* Height of the footer */
}

.feesynergy-main .main-footer {
   background-color: #F68D23;
   height: 5px;
   width: 100%;
}

.feesynergy-main .main-footer2 {
   background-color: #00407D;
   height: 40px;
   line-height: 40px;
   width: 100%;
   text-align: center;
   color: #FFFFFF;
}

/* Login */

.feesynergy-main #loginSection {
   width: 400px;
   height: 215px;
   background-color: #00407D;
   border-radius: 20px;
   border: 3px solid #AEAEB0;
   margin: 60px auto;
}

   .feesynergy-main #loginSection #login-content {
      margin: 23px auto;
      width: 70%;
   }

      .feesynergy-main #loginSection #login-content span.label {
         color: #FFFFFF;
      }

      .feesynergy-main #loginSection #login-content input.textBox {
         height: 24px;
         display: block;
         margin: 6px 2px;
         padding: 2px 6px;
         background-color: #CFD7DD;
         border: none;
         border-radius: 6px;
      }

      .feesynergy-main #loginSection #login-content input.login-button {
         margin-top: 10px;
      }


.feesynergy-main #changePasswordSection {
   width: 400px;
   height: 265px;
   background-color: #00407D;
   border-radius: 20px;
   border: 3px solid #AEAEB0;
   margin: 60px auto;
}

   .feesynergy-main #changePasswordSection #changePassword-content {
      margin: 15px auto;
      width: 70%;
   }

      .feesynergy-main #changePasswordSection #changePassword-content tr.message {
         height: 60px;
      }

      .feesynergy-main #changePasswordSection #changePassword-content span.label {
         color: #FFFFFF;
      }

      .feesynergy-main #changePasswordSection #changePassword-content input.textBox {
         height: 24px;
         display: block;
         margin: 6px 2px;
         padding: 2px 6px;
         background-color: #CFD7DD;
         border: none;
         border-radius: 6px;
      }

      .feesynergy-main #changePasswordSection #changePassword-content input.changePassword-button {
         margin-top: 10px;
         margin-left: 5px;
      }

.feesynergy-main .state-error {
   padding: 10px 10px;
   color: #ff0000;
}

/* Dashboard */
.dashboard-main {
   width: 1024px;
   color: #2a2a2a;
}

   .dashboard-main .dashboard-header {
      font-size: 20px;
      margin: 0 auto;
      width: 900px;
      padding: 5px;
   }

      .dashboard-main .dashboard-header span.header-label {
         padding-right: 5px;
      }

      .dashboard-main .dashboard-header span.header-value {
         padding-right: 15px;
      }

   .dashboard-main .dashboard-table {
      margin: 0 auto;
      width: 900px;
      padding: 5px;
   }

/* Quick Quote */

.main-content .quick-table {
   margin-left: 50px;
}

.main-content .quick-table2 tr {
   height: 30px;
}

   .main-content .quick-table2 tr td:first-child {
      height: 30px;
      width: 290px;
   }

   .main-content .quick-table2 tr td:not(:first-child) {
      height: 30px;
      width: 140px;
   }

.main-content .quick-table tr td.td-header:nth-child(2) {
   border-top-left-radius: 5px;
}

.main-content .quick-table tr td.td-header:last-child {
   border-top-right-radius: 5px;
}

.main-content .quick-table tr td.td-header {
   background-color: #003E7E;
   font-weight: bold;
   color: #FFFFFF;
   text-align: center;
}

.main-content .quick-table tr:last-child td.td-content:nth-child(2) {
   border-bottom-left-radius: 5px;
}

.main-content .quick-table tr:last-child td.td-content:last-child {
   border-bottom-right-radius: 5px;
}

.main-content .quick-table tr .td-content {
   width: 50px;
   background-color: #CED8DE;
   text-align: center;
}

/* Quote Entry */

.main-content .quote-buttons-container {
   margin-left: 10px;
}

   .main-content .quote-buttons-container td {
      padding-left: 10px;
   }


.main-content .document-table {
   width: 100%;
   padding: 10px 10px;
   word-wrap: break-word;
   word-break: break-all;
}

   .main-content .document-table tr {
   }

      .main-content .document-table tr th {
         background-color: #F78F1E;
         color: #FFFFFF;
         padding: 5px 5px;
         text-align: left;
         border-top-left-radius: 5px;
         border-top-right-radius: 5px;
         border-bottom-left-radius: 5px;
         border-bottom-right-radius: 5px;
         border: 1px solid #CFD7DD;
      }

      .main-content .document-table tr td {
         padding: 5px 5px;
         border-left: 1px solid #CFD7DD;
         border-right: 1px solid #CFD7DD;
         border-bottom: 1px solid #CFD7DD;
      }

.main-content .verification-message {
   border: 1px solid #cfd7dd;
   border-radius: 5px;
   padding: 10px;
}

   .main-content .verification-message .verification-message-buttons {
      float: right;
   }

.main-content .account-number-field input {
   background-color: transparent;
   border: medium none;
   font-size: 16px;
   margin-top: 2px;
   padding-left: 12px;
}


/* Quote Help */

.help-section {
   color: #2a2a2a;
   margin: 20px 40px;
}

/* Support */



ul#support-menu {
   clear: both;
   margin: 0px auto;
}

   ul#support-menu li {
      background-color: #F0F0F0;
      display: inline-block;
      line-height: 20px;
      vertical-align: middle;
      height: 50px;
      width: 150px;
      border-top-left-radius: 6px;
      border-top-right-radius: 6px;
      text-align: center;
      margin: 100px 5px 0px;
      padding: 15px 25px 0px;
   }

      ul#support-menu li.active {
         background-color: #CFD7DD;
      }

      ul#support-menu li a {
         height: 92px !important;
         width: 92px !important;
         margin: -80px auto;
         display: block;
      }

         ul#support-menu li a.Letters {
            background: url(QuoteSystem/support-icons.png) no-repeat scroll 0 bottom;
            background-position: 0px 0px;
         }

         ul#support-menu li a.Marketing {
            background: url(QuoteSystem/support-icons.png) no-repeat scroll 0 bottom;
            background-position: 0px -92px;
         }

         ul#support-menu li a.Training {
            background: url(QuoteSystem/support-icons.png) no-repeat scroll 0 bottom;
            background-position: 0px -184px;
         }

         ul#support-menu li a.Maps {
            background: url(QuoteSystem/support-icons.png) no-repeat scroll 0 bottom;
            background-position: 0px -276px;
         }

         ul#support-menu li a.Guide {
            background: url(QuoteSystem/support-icons.png) no-repeat scroll 0 bottom;
            background-position: 0px -368px;
         }

         ul#support-menu li a:hover {
            opacity: .9;
            cursor: pointer;
         }

      ul#support-menu li span.support-label {
         margin: 85px auto 20px;
         display: block;
         position: absolute;
         top: 320px;
      }

      ul#support-menu li span.support-label2 {
         margin: 85px auto 0;
         display: block;
      }

div.support-content {
   width: 841px;
   background-color: #CFD7DD;
   margin-left: 45px;
   margin-bottom: 40px;
   border-bottom-left-radius: 6px;
   border-bottom-right-radius: 6px;
}

   div.support-content .document-content {
      padding: 20px;
   }

      div.support-content .document-content ul {
         list-style-type: none;
      }

         div.support-content .document-content ul li {
            padding: 8px 10px;
         }
/* Submit */

.submit-content {
   margin: 5px 0 5px 120px;
}

.main-content #container a, .main-content #container input {
   cursor: pointer;
}

   .main-content #container a:hover {
      opacity: .9;
   }

.main-content #container #pickfiles span {
   background: url(QuoteSystem/attachment-icon.png);
   width: 45px;
   height: 45px;
   display: block;
}

/* End of Submit */

/* Reports */
.report-header {
   color: #f68d23;
   font-size: 30px;
   height: 50px;
}

.report-instruction {
   font-size: 20px;
   height: 50px;
}

   .report-instruction input {
      padding-left: 5px;
   }


.cellReportLabel {
   width: 235px;
   height: 20px;
   margin: 6px 10px;
   padding: 10px 0;
   text-align: right;
   font-size: 16px;
}

.cellReportEntry {
   padding-left: 12px;
}

   .cellReportEntry span, .cellReportEntry div, .cellReportEntry input {
      font-size: 16px;
   }

.cellReportEntry2 {
   background-color: #cfd7dd;
   border-radius: 6px;
   display: block;
   height: 24px;
   margin: 6px 10px 10px 12px;
   padding-bottom: 2px;
   padding-top: 2px;
   width: 240px;
}

   .cellReportEntry2 input.textBox {
      height: 20px;
      width: 220px;
      font-size: 16px;
      padding: 0 12px;
      background: transparent;
      border: none;
      padding-top: 2px;
      float: left;
   }

.cellReportEntry3 {
   background-color: #cfd7dd;
   border-radius: 6px;
   display: block;
   height: 24px;
   margin: 6px 10px 10px 12px;
   padding-bottom: 2px;
   padding-top: 2px;
   width: 60px;
}

   .cellReportEntry3 input.textBox {
      height: 20px;
      width: 40px;
      font-size: 16px;
      padding: 0 12px;
      background: transparent;
      border: none;
      padding-top: 2px;
      float: left;
   }

.buttons-container {
   margin: 20px 0 50px 250px;
   width: 700px;
}

   .buttons-container input {
      margin-right: 5px;
   }

      .buttons-container input:hover, .button-container img:hover {
         opacity: .9;
      }


/** Loan Enquiry & Loan Search **/
.main-content .loan-buttons-container {
   margin-right: 10px;
   float: right;
}

   .main-content .loan-buttons-container td {
      padding-left: 10px;
      text-align: right;
   }


.loan-grid table {
   margin-top: 10px;
}

.loan-grid .inner-container {
   max-height: 500px;
   overflow-y: auto;
   width: 955px;
}

.loan-grid table tr.rowHeader td {
   padding: 15px 10px;
   background-color: #CFD7DD;
}

   .loan-grid table tr.rowHeader td:first-child {
      border-top-left-radius: 10px;
   }

   .loan-grid table tr.rowHeader td:last-child {
      border-top-right-radius: 10px;
   }

   .loan-grid table tr.rowHeader td:first-child {
      border-bottom-left-radius: 10px;
   }

   .loan-grid table tr.rowHeader td:last-child {
      border-bottom-right-radius: 10px;
   }

.loan-grid table tr td {
   padding: 5px;
}

/** Misc **/

/*Fix form overlay issue color-profile task manager.*/
.TaskManagerModalBackground, .TaskManagerModalBackgroundIE {
   z-index: 1100 !important;
}

.TaskManagerMessage {
   z-index: 1101 !important;
}

.highlight {
   color: #F68D23;
}